/*     2403094 : 이미지 (비율형)      */
.img_ratio__2403094__ {max-width:100%;vertical-align:top;text-align:center;}
.img_ratio__2403094__ * {box-sizing:border-box}
.img_ratio__2403094__ a {display:block;vertical-align:top}
.img_ratio__2403094__ img {width:90%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2403094__ img {width:90%}
}

/*     254028 : 공백      */
.solid_line__254028__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__254028__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254028__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254028__ {height:50px;}
}

/*     254027 : 표 2.0      */
.table__254027__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__254027__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #D31155}
.table__254027__ * {box-sizing:border-box}
.table__254027__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__254027__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height:1.6em;
}
.table__254027__ td.empty__254027__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__254027__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__254027__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__254027__ > .table_inner {width:1280px}
}

